What should we do with regards to SVN?

  •   31.5% - Upgrade all the repos, and use hooks to ensure that people use 1.5+ clients - 326
  •   4.6% - Upgrade all the repos, and let 1.4 clients connect to them as well. - 48
  •   4.6% - Don't upgrade old repos (which are 1.4), just let the new ones be 1.6 repos - 48
  •   16.9% - Hide them in a dark dark place and convince people that SVN never existed in the first place. - 175
  •   42.3% - Repos? SVN? What are you talking about? - 437

You must login to post a comment. Don't have an account? Register to get one!

  • Avatar of TDelamay TDelamay Oct 23, 2010 at 13:40 UTC - 0 likes

    What's a repo and what's an svn? <.<

  • Avatar of profalbert profalbert Oct 18, 2010 at 06:46 UTC - 0 likes

    Optimist: Hide them. SVN never existed. but Realist: upgrade repos

    eitherway I concur with adapt or die.

    Even debian-stable-users are on 1.5

  • Avatar of sylvanaar sylvanaar Oct 13, 2010 at 17:22 UTC - 0 likes

    Upgrade mah repos!

  • Avatar of slaydon slaydon Oct 13, 2010 at 14:43 UTC - 0 likes

    7th post

    http://upload.wikimedia.org/wikipedia/en/8/8d/LlanfairLARGE.jpg

  • Avatar of gameldar gameldar Oct 12, 2010 at 08:27 UTC - 0 likes

    I've used the linux 1.4 client on a 1.6 server a lot without any issues at work - that said I'm now running 1.6 so I'm not about to complain if the upgrade is forced.

  • Avatar of merah merah Oct 08, 2010 at 10:56 UTC - 0 likes

    svn is the acronym of subversion. This is a place you can use to upload your addons to before releasing them to public, its has many usages; collaboration of several users on the same project, keep track of code changes, statictics etc

  • Avatar of Starinnia Starinnia Oct 06, 2010 at 22:51 UTC - 0 likes

    I'd say upgrade and then make sure people use updated clients as well. I'm with Orionshock on this one, adapt or die.

  • Avatar of AegisRunestone AegisRunestone Oct 06, 2010 at 02:10 UTC - 0 likes

    Dumb question: what's SVN?

    -Aegis Runestone-
    http://runestonelibrary.pbworks.com/f/KheldrunBanner01.png
    Rising of the New Agent (SC1 Campaign) Blog
    Planned SC2 Campaigns: Sequel to "Rising of the New Agent" using the Galaxy Editor

  • Avatar of OrionShock OrionShock Oct 06, 2010 at 00:05 UTC - 0 likes

    Im an adapt or die kind of person. Let people stuck in their way perish.

  • Avatar of Kaelten Kaelten Oct 05, 2010 at 23:49 UTC - 0 likes

    To give a little bit of preface to this one, I've been told that 1.4 clients can do some strange things to 1.6 repos, including corrupting them.

    So I'm wondering what other people think, also it's been a _long_ time since we had anything resembling a meaningful poll (at least on wowace and curseforge)

    WowAce.com & CurseForge.com Adminstrator
    Check out my new addon, OneChoice, it helps you pick quest rewards faster.
    Developer of Ace3, OneBag3, and many other addons and libraries
    Project lead and Mac developer for the Curse Client

Facts

Posted on
Oct 05, 2010
Last updated
Jan 25, 2011
Voted on
1034 times